﻿.ticClubMembers_HurstvilleRSL .contactDetails
{
}

.ticClubMembers_HurstvilleRSL .contactDetailsField
{
    margin: 5px 20px 5px 0;
    float: left;
}

.ticClubMembers_HurstvilleRSL .contactDetailsField:nth-child(2n+1)
{
    clear: both;
}

.ticClubMembers_HurstvilleRSL .contactDetailsFieldLabel
{
    float: left;
    width: 130px;
}

.ticClubMembers_HurstvilleRSL .contactDetailsFieldInput
{
    float: left;
    width: 250px;
}

.ticClubMembers_HurstvilleRSL .contactDetails .tableCell
{
    padding: 3px;
}

.ticClubMembers_HurstvilleRSL .contactDetails .manualCustomField3
{
    width: 100%;
}

.ticClubMembers_HurstvilleRSL .contactDetails .interest
{
    float: left;
    width: 15.666666666666666666666%;
    margin-right: 1%;
}
@media (max-width: 1100px)
{
    .ticClubMembers_HurstvilleRSL .contactDetails .interest
    {
        float: left;
        width: 19%;
        margin-right: 1%;
    }
}
@media (max-width: 900px)
{
    .ticClubMembers_HurstvilleRSL .contactDetails .interest
    {
        float: left;
        width: 24%;
        margin-right: 1%;
    }
}
@media (max-width: 720px)
{
    .ticClubMembers_HurstvilleRSL .contactDetails .table
    {
        display: block;
    }
    .ticClubMembers_HurstvilleRSL .contactDetails .tableCell
    {
        display: block;
    }
    .ticClubMembers_HurstvilleRSL .contactDetails .interest
    {
        float: left;
        width: 32.33333333333333333333%;
        margin-right: 1%;
    }
}
@media (max-width: 550px)
{
    .ticClubMembers_HurstvilleRSL .contactDetails .interest
    {
        float: left;
        width: 49%;
        margin-right: 1%;
    }
}

.ticClubMembers_HurstvilleRSL .error
{
    color: red;
}

.ticClubMembers_HurstvilleRSL .paymentDetailsField
{
    margin: 5px 20px 5px 0;
}

.ticClubMembers_HurstvilleRSL .paymentDetailsFieldLabel
{
    float: left;
    width: 150px;
}

.ticClubMembers_HurstvilleRSL .paymentDetailsFieldInput
{
    float: left;
    width: 270px;
}

.ticClubMembers_HurstvilleRSL .loginDetailsField
{
    margin: 5px 0 10px 0;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.ticClubMembers_HurstvilleRSL .loginDetailsFieldLabel
{
    width: 145px;
}

.ticClubMembers_HurstvilleRSL .loginDetailsFieldInput
{
}
@media (max-width: 359px)
{
    .ticClubMembers_HurstvilleRSL .loginDetailsField
    {
        flex-wrap: wrap;
        width: 170px;
    }
    .ticClubMembers_HurstvilleRSL .loginDetailsFieldLabel
    {
        width: auto;
    }
}
